Comment 13 for bug 545778

Which package does that repair request relate to? Could you post/attach the output of "dpkg -i xul-ext-lightning-locale-pl_1.0~b5-0ubuntu0~malteworld4_all.deb"? If you don't have the package somewhere already, download it from https://launchpad.net/~malteworld/+archive/xul-ext/+files/xul-ext-lightning-locale-pl_1.0%7Eb5-0ubuntu0%7Emalteworld4_all.deb first or look for it in your /var/apt/cache (or something like that). Could you do the same with xul-ext-lightning-locale-de_1.0~b5-0ubuntu0~malteworld4_all.deb for comparability, because that's the one I'm using?
Series and architecture shouldn't matter, because there's no native code in the localization packages.